## gnome-calendar 41.2

=== debian/changelog ===
gnome-calendar (41.2-3) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 16:34:51 -0500

gnome-calendar (41.2-2) unstable; urgency=medium

  * Team upload
  * d/p/meson.build-fix-meson-0.61-builds.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005609)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 16:01:12 +0000

gnome-calendar (41.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/upstream/metadata: Add
  * Update standards version to 4.6.0 (no changes needed)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
    This is the default with Debian 11 toolchains.
  * Bump debhelper compat level from 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since
      debhelper now does this.

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Jan 2022 11:50:33 +0000

gnome-calendar (41.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Nov 2021 11:30:03 +0100
