=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/@PACKAGE@/@ANY_VERSION@/ \
	@PACKAGE@@ANY_VERSION@\.tar\.xz
