## gnome-calendar 41.2+mint1+vanessa

=== debian/changelog ===
gnome-calendar (41.2+mint1+vanessa) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Add support for Cinnamon

  [ Michael Webster ]
  * application: Fix tm -> GDateTime month conversion

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 May 2022 15:07:01 +0100
