## gnome-calendar 43.0

=== debian/changelog ===
gnome-calendar (43.0-2) unstable; urgency=medium

  * Drop revert patch and build against libedataserverui4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 15:52:17 -0400

gnome-calendar (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:01:42 -0400

gnome-calendar (43~rc-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:19:45 -0400

gnome-calendar (43~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2022 21:46:51 -0400

gnome-calendar (43~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Update dependencies for switch to libsoup3
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * Add patch to revert switching to gcr4: we aren't ready for that yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 09:40:21 -0400

gnome-calendar (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 09:56:56 -0400

gnome-calendar (42.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: obsolete

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 14:00:11 -0400

gnome-calendar (42.0-2) unstable; urgency=medium

  * Add patch to adapt to gnome-control-center 42 app ID rename

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 12:01:24 -0400

gnome-calendar (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4, libadwaita, and libgweather4
  * Drop obsolete dependencies on libdazzle and libgoa
  * Drop all patches: applied in new release
  * Add patch to work around meson issue (Debian 1008189)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 13:57:39 -0400
