## gnome-calendar 43.1

=== debian/changelog ===
gnome-calendar (43.1-2) unstable; urgency=high

  [ Alberto Garcia ]
  * debian/patches/validate-uri.patch:
    - Fix crash when adding an url manually (Closes: #1033239)

  [ Jeremy Bicha ]
  * Branch for bookworm

 -- Alberto Garcia <berto@igalia.com>  Mon, 20 Mar 2023 18:25:22 +0100

gnome-calendar (43.1-1) unstable; urgency=high

  * New upstream release (LP: #1993308)
    - Fixes multiple issues with recurring events

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Oct 2022 10:09:27 -0400
