=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calendar
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               evolution-data-server <!nocheck>,
               gsettings-desktop-schemas-dev (>= 3.21.2),
               libadwaita-1-dev (>= 1.2~alpha),
               libecal2.0-dev (>= 3.45.1),
               libedataserver1.2-dev (>= 3.45.1),
               libgeoclue-2-dev (>= 2.4),
               libedataserverui4-dev (>= 3.45.1),
               libgeocode-glib-dev (>= 3.26.3),
               libglib2.0-dev (>= 2.67.5),
               libgtk-4-dev (>= 4.6.0),
               libgweather-4-dev (>= 4.1),
               libical-dev (>= 1.0.1),
               libsoup-3.0-dev,
               meson (>= 0.53.0),
               pkg-config (>= 0.22),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar/tree/debian/bookworm
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git -b debian/bookworm
Homepage: https://wiki.gnome.org/Apps/Calendar

Package: gnome-calendar
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gsettings-desktop-schemas (>= 3.21.2)
Recommends: evolution-data-server
Description: Calendar application for GNOME
 GNOME Calendar is a simple and beautiful calendar application designed
 to perfectly fit the GNOME desktop. By reusing the components which the
 GNOME desktop is build on, Calendar nicely integrates with the GNOME
 ecosystem.
