## gnome-calendar 43.1+mint1+faye

=== debian/changelog ===
gnome-calendar (43.1+mint1+faye) faye; urgency=medium

  * Native source format
  * Add support for Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Aug 2023 15:11:39 +0100
