## gnome-calendar 43.really41+mint1+faye

=== debian/changelog ===
gnome-calendar (43.really41+mint1+faye) faye; urgency=medium

  * Bump version to satisfy debian pkg conflicts in libgweather

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 12:10:19 +0100

gnome-calendar (41.2+mint1) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Add support for Cinnamon

  [ Michael Webster ]
  * application: Fix tm -> GDateTime month conversion

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 May 2022 15:07:01 +0100
