## gnome-calendar 43.really41+mint1+wilma

=== debian/changelog ===
gnome-calendar (43.really41+mint1+wilma) faye; urgency=medium

  * Bump version to satisfy debian pkg conflicts in libgweather

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 12:10:19 +0100
