## gnome-calendar 43.really41+mint2+wilma

=== debian/changelog ===
gnome-calendar (43.really41+mint2+wilma) wilma; urgency=medium

  * Add support for gnome-online-accounts-gtk

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Apr 2024 12:03:42 +0100

gnome-calendar (43.really41+mint1) faye; urgency=medium

  * Bump version to satisfy debian pkg conflicts in libgweather

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 12:10:19 +0100
