## gnome-calendar 44.0

=== debian/changelog ===
gnome-calendar (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2023 17:01:41 -0400

gnome-calendar (44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 09:57:38 -0500
