=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libdazzle-1.0-dev (>= 3.33.1),
-               libecal2.0-dev (>= 3.33.2),
-               libedataserver1.2-dev (>= 3.17.1),
-               libedataserverui1.2-dev (>= 3.17.1),
-               libhandy-1-dev (>= 1.5.90),
+               libadwaita-1-dev (>= 1.2~alpha),
+               libecal2.0-dev (>= 3.45.1),
+               libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
+               libedataserverui4-dev (>= 3.45.1),
+               libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev (>= 2.67.5),
-               libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.22.20),
-               libgweather-4-dev,
+               libgtk-4-dev (>= 4.6.0),
+               libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                meson (>= 0.53.0),
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
 Homepage: https://wiki.gnome.org/Apps/Calendar
