## gnome-calendar 44.1

=== debian/changelog ===
gnome-calendar (44.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #2019994)
    - Preserve week view zoom levels when closing the app
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/916)
    - Lots of stability and performance improvements to search
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/981,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/987,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/988)
    - Improve keyboard navigation of event preview popover
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/980)
    - Updated translations
  * debian/control.in: Bump minimum libgtk-4-dev to 4.10.0.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 May 2023 13:38:21 -0400
