=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -19,7 +20,7 @@
                libedataserverui4-dev (>= 3.45.1),
                libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev (>= 2.67.5),
-               libgtk-4-dev (>= 4.6.0),
+               libgtk-4-dev (>= 4.10.0),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
