## gnome-calendar 45~beta

=== debian/changelog ===
gnome-calendar (45~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:38:57 -0400

gnome-calendar (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 & libadwaita
  * debian/control.in: Don't Build-Depend on geocode-glib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 14:02:06 -0400

gnome-calendar (44.1-2) unstable; urgency=medium

  * Update debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed.
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:33:31 -0400

gnome-calendar (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Preserve week view zoom levels when closing the app
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/916)
    - Lots of stability and performance improvements to search
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/981,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/987,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/988)
    - Improve keyboard navigation of event preview popover
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/980)
    - Updated translations
  * * debian/control.in: Bump minimum libgtk-4-dev to 4.10.0.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 10:25:32 -0400
