## gnome-calendar 45.0

=== debian/changelog ===
gnome-calendar (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:36:05 -0400
