=== debian/control ===
--- 
+++ 
@@ -5,22 +5,20 @@
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
                libedataserverui4-dev (>= 3.45.1),
-               libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev (>= 2.67.5),
-               libgtk-4-dev (>= 4.10.0),
+               libgtk-4-dev (>= 4.11.2),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
@@ -28,7 +26,7 @@
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
