## gnome-calendar 45.1

=== debian/changelog ===
gnome-calendar (45.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Use en dash for various strings
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1107)
    - Read the 12/24h time format setting from the portal
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1105)
    - Show event popover above events
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1006)
    - Fix a crash when loading some specific event in specific ranges
      and timezones
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1106)
    - Fix various warnings

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 24 Oct 2023 12:15:00 -0400
