## gnome-calendar 46.0

=== debian/changelog ===
gnome-calendar (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:05:07 +0000

gnome-calendar (46.0-1) unstable; urgency=medium

  * New upstream release
    - Improve AppData information some more
    - Various code cleanups
  * debian/control: Update Homepage to the new page on apps.gnome.org

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 20 Mar 2024 18:58:45 -0400

gnome-calendar (46~beta-1) unstable; urgency=medium

  * New upstream release
    - Improve AppData information
    - Use the Settings portal for the show-week-dates setting
    - Fix daylight saving time events in the Week view
    - Add accessible labels to a few UI elements
    - Use the new AdwDialog API for responsive dialogs
    - Tweak the visuals of the Month view
    - Properly make Calendar stop the weather service in Flatpak
  * Stop using debian/control.in
  * debian/control: Bump minimum required versions in Build-Depends
    following upstream

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 27 Feb 2024 14:10:53 -0500
