=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.5~alpha),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
@@ -22,7 +19,7 @@
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
-               meson (>= 0.53.0),
+               meson (>= 0.58.0),
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -30,7 +27,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
-Homepage: https://wiki.gnome.org/Apps/Calendar
+Homepage: https://apps.gnome.org/Calendar/
 
 Package: gnome-calendar
 Architecture: any
