## gnome-calendar 46.1

=== debian/changelog ===
gnome-calendar (46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 08:47:24 -0400
