## gnome-calendar 46.1-1mint1+zara

=== debian/changelog ===
gnome-calendar (46.1-1mint1+zara) zara; urgency=medium

  * Add support for other desktop environments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 18:56:47 +0200

gnome-calendar (46.1-0ubuntu2) noble; urgency=medium

  * d/p/reminders-section-fix-reminder-alarm-toggle-button-states.patch,
    d/p/patches/reminders-section-make-alarm-sound-changes-persistent.patch:
    - Backport patches to fix adding event reminders (LP: #2082879)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 07 Nov 2024 10:57:27 +0100

gnome-calendar (46.1-0ubuntu1) noble; urgency=medium

  * New upstream release (lp: #2072742)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 11 Jul 2024 11:06:28 +0200
