## gnome-calendar 46.1-1mint2+zara

=== debian/changelog ===
gnome-calendar (46.1-1mint2+zara) zara; urgency=medium

  [ Michael Webster ]
  * gcal-utils.c: Fix 'Date & Time' settings launcher in the menu.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Aug 2025 10:01:58 +0200

gnome-calendar (46.1-1mint1) zara; urgency=medium

  * Add support for other desktop environments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 18:56:47 +0200
