## gnome-calendar 47.0

=== debian/changelog ===
gnome-calendar (47.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:48:38 -0400

gnome-calendar (47~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p/its-about-time dropped: Applied upstream.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 06 Sep 2024 10:50:03 +0200

gnome-calendar (47~beta-2) experimental; urgency=medium

  * Add patch to use time_t to fix build on armhf, etc

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 22 Aug 2024 11:29:56 -0400

gnome-calendar (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:23:45 -0400
