=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.5~alpha),
+               libadwaita-1-dev (>= 1.6~alpha),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
                libedataserverui4-dev (>= 3.45.1),
                libglib2.0-dev (>= 2.67.5),
-               libgtk-4-dev (>= 4.11.2),
+               libgtk-4-dev (>= 4.15.2),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
                meson (>= 0.58.0),
-               pkg-config (>= 0.22),
+               pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
