## gnome-calendar 48~beta

=== debian/changelog ===
gnome-calendar (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Feb 2025 09:12:54 -0500
