## gnome-calendar 48.1

=== debian/changelog ===
gnome-calendar (48.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 20 Mar 2025 16:50:51 +0100

gnome-calendar (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 12:09:02 -0500
