=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.6~alpha),
+               libadwaita-1-dev (>= 1.7~alpha),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
