## gnome-calendar 48.1+mint1+gigi

=== debian/changelog ===
gnome-calendar (48.1+mint1+gigi) gigi; urgency=medium

  * Add support for other desktop environments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Sep 2025 16:39:32 +0100

gnome-calendar (48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:36:21 +0200
