=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
