## gnome-calendar 49.1

=== debian/changelog ===
gnome-calendar (49.1-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 18:51:48 -0500

gnome-calendar (49.0.1-2) unstable; urgency=medium

  * Cherry-pick various fixes from gnome-49 branch
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Dec 2025 14:11:20 -0500
