## gnome-calendar 50~beta

=== debian/changelog ===
gnome-calendar (50~beta-1) experimental; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 13 Feb 2026 12:43:15 +0100
