=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
                libedataserverui4-dev (>= 3.45.1),
+               libfribidi-dev,
                libglib2.0-dev (>= 2.80.0),
-               libgtk-4-dev (>= 4.15.2),
+               libgtk-4-dev (>= 4.21.2),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
